@font-face {

    font-family: "Helvetica";

    src: url("https://www.businessinsider.ge/newassets/fonts/HelveticaNeueLTGEO65Medium.ttf");

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: "Helvetica Roman";

    src: url("https://www.businessinsider.ge/newassets/fonts/HelveticaNeueLTGEO55Roman.ttf");

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: "Helvetica Light";

    src: url("https://www.businessinsider.ge/newassets/fonts/HelveticaNeueLTGEO45Light.ttf");

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: "Helvetica Bold";

    src: url("https://www.businessinsider.ge/newassets/fonts/HelveticaNeueLTGEO75Bold.ttf");

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: "BPG Mrgvlovani";

    src: url("https://www.businessinsider.ge/newassets/fonts/BPGMrgvlovani.eot");

    src: url("https://www.businessinsider.ge/newassets/fonts/BPGMrgvlovani.eot?#iefix") format("embedded-opentype"),

         url("https://www.businessinsider.ge/newassets/fonts/BPGMrgvlovani.woff2") format("woff2"),

         url("https://www.businessinsider.ge/newassets/fonts/BPGMrgvlovani.woff") format("woff"),

         url("https://www.businessinsider.ge/newassets/fonts/BPGMrgvlovani.ttf") format("truetype"),

         url("https://www.businessinsider.ge/newassets/fonts/BPGMrgvlovani.svg#BPGMrgvlovani") format("svg");

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}



@font-face {

    font-family: "BPG Mrgvlovani Caps 2010";

    src: url("https://www.businessinsider.ge/newassets/fonts/BPGMrgvlovaniCaps2010.eot");

    src: url("https://www.businessinsider.ge/newassets/fonts/BPGMrgvlovaniCaps2010.eot?#iefix") format("embedded-opentype"),

         url("https://www.businessinsider.ge/newassets/fonts/BPGMrgvlovaniCaps2010.woff2") format("woff2"),

         url("https://www.businessinsider.ge/newassets/fonts/BPGMrgvlovaniCaps2010.woff") format("woff"),

         url("https://www.businessinsider.ge/newassets/fonts/BPGMrgvlovaniCaps2010.ttf") format("truetype"),

         url("https://www.businessinsider.ge/newassets/fonts/BPGMrgvlovaniCaps2010.svg#BPGMrgvlovaniCaps2010") format("svg");

    font-weight: normal;

    font-style: normal;

    font-display: swap;

}